### Method

# Adw InlineViewSwitcher get_stack

since: 1.7

#### Declaration [src]

    AdwViewStack*
    adw_inline_view_switcher_get_stack (
      AdwInlineViewSwitcher* self
    )

#### Description [src]

Gets the stack `self` controls.

Available since: 1.7

Gets property | `Adw.InlineViewSwitcher:stack`

#### Return value

Type: `AdwViewStack`

The stack of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.